Subject: Re: bug#73926: 29.4; *-autoloads.el generation not reproducible

From: Xiyue Deng <[email-masked]>
Date: Mon, 21 Oct 2024 22:06:07 -0700

Just want to report back that the reproducible issue of muse was
actually a packaging issue.  Therefore no fix is necessary from the
Emacs side.  Sorry for the noise.

-- 
Regards,
Xiyue Deng